body{
  font-family: 'Abel', sans-serif;
}

a, a:hover, a:focus{
  color:black;
}

p{
  margin: 0px;
}

iframe{
  border:none;
}

.navbar{
  background-color: white;
}

.navbar-default .navbar-brand{
  color:black;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
}

#page_subtitle{
  color:#c3c3c3;
  font-weight: 300;
  font-size:13px;
}

.navbar-nav > .active > a, .navbar-nav> .active > a:hover, .navbar-nav > .active > a:focus{
  background-color: white;
  color:#343434;
}

.navbar-default .navbar-nav > li > a{
  color:black;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #777;
  background-color: transparent;
}

.navbar-nav > li > a:hover{
  color:#5e5e5e;
}

.navbar-nav > li > a:focus{
  color:#5e5e5e;
}

#footer{
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
}

hr {
display: block;
clear: both;
margin: 0px 0px 45px;
padding: 0px;
height: 0px;
overflow: hidden;
visibility: hidden;
}

  #intro-desc{
    margin-left: 10px;
    margin-right: 10px;
  }
  #intro-desc a {
  text-decoration: underline;
  -webkit-text-decoration-color: #eee;
  text-decoration-color: #eee; 
}

@media screen and (min-width: 768px){
  #page-desc{
    padding-top: 25px;
    border: none;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
  }
  #intro-desc{
    margin-left: 10px;
    margin-right: 10px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
  }

}

@media screen and (min-width: 1200px){
  #page-desc{
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
  }
    #intro-desc{
    margin-left: 10px;
    margin-right: 10px;
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
  }
}